Computer Security
[EN] securityvulns.ru no-pyccku


Cisco SecureACS buffer overflow
updated since 12.03.2008
Published:13.03.2008
Source:
SecurityVulns ID:8777
Type:remote
Threat Level:
6/10
Description:Buffer overflow on UCP (user changeable passwords).
Affected:CISCO : Cisco UCS 4.1
CVE:CVE-2008-0533
 CVE-2008-0532
Original documentdocumentFelix 'FX' Lindner, Cisco ACS UCP Remote Pre-Authentication Buffer Overflows (12.03.2008)
 documentCISCO, Cisco Security Advisory: Cisco Secure Access Control Server for Windows User-Changeable Password Vulnerabilities (12.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod